Bug 10693 - backport ldb-1.1.17 + changes from master
backport ldb-1.1.17 + changes from master
Status: RESOLVED FIXED
Product: Samba 4.1 and newer
Classification: Unclassified
Component: AD: LDB/DSDB/SAMDB
4.1.4
All All
: P5 normal
: ---
Assigned To: Karolin Seeger
Samba QA Contact
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2014-07-07 21:07 UTC by Stefan Metzmacher
Modified: 2014-07-17 18:43 UTC (History)
1 user (show)

See Also:


Attachments
Patches for v4-1-test (73.13 KB, patch)
2014-07-08 12:07 UTC, Stefan Metzmacher
abartlet: review+
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Stefan Metzmacher 2014-07-07 21:07:24 UTC
Some important 'samba-tool dbcheck' features require ldb-1.1.17...
Comment 1 Stefan Metzmacher 2014-07-08 12:07:57 UTC
Created attachment 10079 [details]
Patches for v4-1-test
Comment 2 Karolin Seeger 2014-07-13 18:10:26 UTC
(In reply to comment #1)
> Created attachment 10079 [details]
> Patches for v4-1-test

Pushed to autobuild-v4-1-test.
Comment 3 Karolin Seeger 2014-07-17 18:43:39 UTC
Pushed to v4-1-test.
Closing out bug report.

Thanks!